Microsoft.Build.Framework 2.0.0.0 Microsoft.Build.Framework.BuildStatusEventArgs To be added.

Provides data for the event.

- Constructor
  To be added.

  Initializes a new instance of the class.

  2.0.0.0
- Constructor
  To be added.

  Initializes a new instance of the class with the specified , , , and values.

  The text of the event.
  The Help keyword associated with the event.
  The project file associated with the event.
  true to indicate the build succeeded; otherwise, false.
  2.0.0.0
- Property
  System.String To be added. To be added.

  Gets the project file associated with the event.

  2.0.0.0
- Property
  System.Boolean To be added. To be added.

  Gets a value indicating whether the build succeeded.

  2.0.0.0